using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using UnityEngine;

namespace Assets.Scripts.Interface
{
    public interface IGraber
    {
        void OnDisGrab(IGrabable grabed);
        void OnGrab(IGrabable grabed);
        Vector3 GraberV { get; }

        bool IsGrab { get; }
    }
}
